[DRE-commits] [gitlab] 02/07: update quotes

Praveen Arimbrathodiyil praveen at moszumanska.debian.org
Fri Jan 29 17:57:08 UTC 2016


This is an automated email from the git hooks/post-receive script.

praveen pushed a commit to branch master
in repository gitlab.

commit 945b5ce7f9e1888a9597f8ffcec8aa917b7036c4
Author: Praveen Arimbrathodiyil <praveen at debian.org>
Date:   Fri Jan 29 21:57:02 2016 +0530

    update quotes
---
 debian/grantpriv.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/debian/grantpriv.sh b/debian/grantpriv.sh
index 0bd0e93..284bb53 100755
--- a/debian/grantpriv.sh
+++ b/debian/grantpriv.sh
@@ -8,14 +8,14 @@ dbname=gitlab_production
 if ! su gitlab -c 'psql gitlab_production -c ""'
 then
 	echo "Create $user user with create database privillege..."
-	su postgres -c 'psql -c "CREATE USER $user CREATEDB;"' || {
+	su postgres -c "psql -c \"CREATE USER $user CREATEDB;\"" || {
 	  exit 1 
 	  }
 fi
 
 # By default the gitlab_prodcution is not owned by gitlab user
 echo "Make $user user owner of $dbname database..."
-su postgres -c 'psql -c "ALTER DATABASE $dbname OWNER to $user;"' || {
+su postgres -c "psql -c \"ALTER DATABASE $dbname OWNER to $user;\"" || {
   exit 1 
   }
 

-- 
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/pkg-ruby-extras/gitlab.git



More information about the Pkg-ruby-extras-commits mailing list